System Requirements

CA Business Intelligence JasperReports Server (CABI) 6.4.3 supports installation on 64-bit operating systems only. ANT based installation is now not supported on Solaris.
cabi643
This section lists the system requirements to install CA Business Intelligence JasperReports Server (CABI) 6.4.3.
For more information on the TIBCO Jaspersoft Platform support, see Jaspersoft 6.4 Platform Support and Jaspersoft 7.1 Platform Support.
Supported Operating Systems
CA Business Intelligence JasperReports Server (CABI) 6.4.3 supports installation on 64-bit operating systems only. ANT based installation is now not supported on Solaris.
Installation Type
Supported Operating Systems and Versions
Windows
Red Hat Enterprise Linux
SUSE Linux Enterprise
Silent
Windows 8.1
Windows 10
Windows 2008 R2
Windows 2012
Windows 2012 R2
RHEL 5.5
RHEL 5.6
RHEL 6.1
RHEL 6.4
RHEL 6.6
RHEL 7.1
SUSE 12 SP1 (SUSE 12.1)
GUI
Windows 2008 R2
Windows 2012
Windows 2012 R2
RHEL 6.4
RHEL 7.1
SUSE 12 SP1 (SUSE 12.1)
Required System Resources
Resource
Minimum
Recommended
Memory (RAM)
8GB (6GB Free)
16GB
Disk
10GB
40GB
CPU
4 core minimum
2.5GHz multi-core Pentium for Windows and Linux
Supported Databases
PostgreSQL 9.4.9 is bundled with
CA Business Intelligence
6.4.3 and might be selected for installation with
CA Business Intelligence
through the GUI installer. However, the following databases are also supported for use with
CA Business Intelligence
6.4.3. An existing, pre-installed instance of the preferred database might be referenced from within the
CA Business Intelligence
installer.
Database (64-bit)
Version
PostgreSQL
9.1
9.2
9.3
9.4
9.5
9.6
Microsoft SQL Server
2012
2014
MySQL
5.5
5.6
5.7
Oracle
11g R2
12c R1
For Oracle 12c R1, both CDB and non-CDB databases are supported.
For MS SQL Server, Instances are not supported.
Supported Application Servers
Apache Tomcat 8.0.43 is bundled with
CA Business Intelligence
6.4.3 and might be selected for installation with
CA Business Intelligence
through the GUI installer. However, the following application servers are also supported for use with
CA Business Intelligence
6.4.3. An existing, pre-installed instance of the preferred version of Tomcat might be referenced from within the
CA Business Intelligence
installer.
Application Server (64-bit)
Version
Apache Tomcat
7.0.x (exe or zip installation)
8.0.x (exe or zip installation)
8.5.x (exe or zip installation)
Tomcat version 8.0.32 does not support report export formats for manual export and scheduling.
Supported JDK
JAVA 64 bit Type
Version
Oracle JAVA
1.8
Supported Web Browsers
Web Browser
Version
Mozilla Firefox
38.0 or higher
Google Chrome
44.0 or higher
Internet Explorer
11.0
Mozilla Firefox and Google Chrome are recommended web browsers.